.Legal-Copy-Paragraph-Title
{
	font-family: open-sans-n8, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.caption
{
	font-family: montserrat-n4, sans-serif;
}

#u121-4
{
	font-family: open-sans-n8, sans-serif;
}

#u130-4
{
	font-family: open-sans-n8, sans-serif;
}

#u136-4
{
	font-family: open-sans-n8, sans-serif;
}

#u393-2,#u393-4,#u393-5,#u393-6,#u393-7,#u393-8
{
	font-family: open-sans-n8, sans-serif;
}

#u393-9,#u393-12,#u171,#u225-4
{
	font-family: open-sans-n7, sans-serif;
}

#u218-4
{
	font-family: open-sans-n7, sans-serif;
}

#u211-4
{
	font-family: open-sans-n7, sans-serif;
}

#u569-6,#u569-8,#u569-10,#u569-12,#u569-14,#u569-20,#u569-22,#u569-24,#u569-26
{
	font-family: open-sans-n7, sans-serif;
}

#u569-2,#u569-4,#u569-18,#u569-30
{
	font-family: open-sans-n4, sans-serif;
}

#u176-4,#u569,#u569-16,#u569-28,#u1121-4
{
	font-family: open-sans-n8, sans-serif;
}

